<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (12.0.2) on Sun Apr 12 19:31:53 EEST 2020 -->
<title>I-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-04-12">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="I-Index";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
</div>
<a id="skip.navbar.top">
<!--   -->
</a>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="contentContainer"><a href="index-1.html">B</a>&nbsp;<a href="index-2.html">C</a>&nbsp;<a href="index-3.html">D</a>&nbsp;<a href="index-4.html">F</a>&nbsp;<a href="index-5.html">G</a>&nbsp;<a href="index-6.html">I</a>&nbsp;<a href="index-7.html">M</a>&nbsp;<a href="index-8.html">N</a>&nbsp;<a href="index-9.html">O</a>&nbsp;<a href="index-10.html">P</a>&nbsp;<a href="index-11.html">S</a>&nbsp;<a href="index-12.html">T</a>&nbsp;<a href="index-13.html">U</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:I">
<!--   -->
</a>
<h2 class="title">I</h2>
<dl>
<dt><span class="memberNameLink"><a href="../dao/Client_dao.html#insert(model.Client)">insert(Client)</a></span> - Static method in class dao.<a href="../dao/Client_dao.html" title="class in dao">Client_dao</a></dt>
<dd>
<div class="block">Se aplica o interogare pentru inserare in tabelul Client.</div>
</dd>
<dt><span class="memberNameLink"><a href="../dao/Order_dao.html#insert(model.Order)">insert(Order)</a></span> - Static method in class dao.<a href="../dao/Order_dao.html" title="class in dao">Order_dao</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../dao/Canceled_dao.html#insert(model.Order,java.lang.String)">insert(Order, String)</a></span> - Static method in class dao.<a href="../dao/Canceled_dao.html" title="class in dao">Canceled_dao</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../dao/Product_dao.html#insert(model.Product)">insert(Product)</a></span> - Static method in class dao.<a href="../dao/Product_dao.html" title="class in dao">Product_dao</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../bll/Client_bll.html#insertClient(model.Client)">insertClient(Client)</a></span> - Method in class bll.<a href="../bll/Client_bll.html" title="class in bll">Client_bll</a></dt>
<dd>
<div class="block">inserare client</div>
</dd>
<dt><span class="memberNameLink"><a href="../bll/Order_bll.html#insertOrder(model.Order)">insertOrder(Order)</a></span> - Method in class bll.<a href="../bll/Order_bll.html" title="class in bll">Order_bll</a></dt>
<dd>
<div class="block">se insereaza o comanda in baza de date</div>
</dd>
<dt><span class="memberNameLink"><a href="../bll/Canceled_bll.html#insertOrder(model.Order,java.lang.String)">insertOrder(Order, String)</a></span> - Method in class bll.<a href="../bll/Canceled_bll.html" title="class in bll">Canceled_bll</a></dt>
<dd>
<div class="block">se insereaza ocomanda noua</div>
</dd>
<dt><span class="memberNameLink"><a href="../bll/Product_bll.html#insertProduct(model.Product)">insertProduct(Product)</a></span> - Method in class bll.<a href="../bll/Product_bll.html" title="class in bll">Product_bll</a></dt>
<dd>
<div class="block">se introduce un produs in depozit</div>
</dd>
<dt><a href="../start/Instructiune.html" title="class in start"><span class="typeNameLink">Instructiune</span></a> - Class in <a href="../start/package-summary.html">start</a></dt>
<dd>
<div class="block">In aceasta clasa se decodifica instructiunea din linia fisierului de intrare: se extrag datele clientului, produsului sau a comenzii.</div>
</dd>
<dt><span class="memberNameLink"><a href="../start/Instructiune.html#%3Cinit%3E()">Instructiune()</a></span> - Constructor for class start.<a href="../start/Instructiune.html" title="class in start">Instructiune</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">B</a>&nbsp;<a href="index-2.html">C</a>&nbsp;<a href="index-3.html">D</a>&nbsp;<a href="index-4.html">F</a>&nbsp;<a href="index-5.html">G</a>&nbsp;<a href="index-6.html">I</a>&nbsp;<a href="index-7.html">M</a>&nbsp;<a href="index-8.html">N</a>&nbsp;<a href="index-9.html">O</a>&nbsp;<a href="index-10.html">P</a>&nbsp;<a href="index-11.html">S</a>&nbsp;<a href="index-12.html">T</a>&nbsp;<a href="index-13.html">U</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
